<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_catalogue', language 'da_wp', version '4.2'.
 *
 * @package     tool_catalogue
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aboutthiscourse'] = 'Om dette kursus';
$string['aboutthisprogram'] = 'Om dette program';
$string['all'] = 'Alle';
$string['allowhtmltags'] = 'Tillad HTML-tags';
$string['aria:courseactions'] = 'Kursushandlinger';
$string['catalogue:config'] = 'Konfigurer læringskatalog';
$string['cataloguesettings'] = 'Mine program- og kursuskatalogindstillinger';
$string['categories'] = 'Kategorier';
$string['categoriesdepthlimit'] = 'Maksimalt antal niveauer af indlejrede kategorier';
$string['categoriesdepthlimit_desc'] = 'Maksimalt antal niveauer af indlejrede kategorier i kategorivælgeren. Kurser, der er placeret på de dybere niveauer, vil stadig fremgå i søgeresultaterne.';
$string['categorieslimit'] = 'Maksimalt antal af kategoer i samme niveau';
$string['categorieslimit_desc'] = 'Maksimalt antal kategorier på samme niveau i kategorivælgeren. Kategorierne vil blive vist i den samme rækkefølge, som de er defineret på siden for kursusadministration. Hvis der er flere kategorier på ét niveau, vil kategorierne ikke blive vist i vælgeren, men alle kurserne vil være synlige i søgeresultaterne.';
$string['certifications'] = 'Certificeringer';
$string['certificationstatuscertified'] = 'Certificeringen \'<strong>{$a->name}</strong>\' er fuldført';
$string['certificationstatuscertifiedwithdate'] = 'Certificeringen \'<strong>{$a->name}</strong>\' er fuldført. Den udløber på \'<strong>{$a->date}</strong>\'';
$string['certificationstatusexpired'] = 'Certificeringen \'<strong>{$a->name}</strong>\' udløb {$a->date}';
$string['certificationstatusopen'] = 'Certificeringen \'<strong>{$a->name}</strong>\' har ingen forfaldsdato';
$string['certificationstatusopenwithdate'] = 'Fuldfør dette program inden \'<strong>{$a->date}</strong>\' for at få certificeringen \'<strong>{$a->name}</strong>\'';
$string['certificationstatusoverdue'] = 'Certificeringen \'<strong>{$a->name}</strong>\' forfaldt på \'<strong>{$a->date}</strong>\'';
$string['complete'] = 'Gennemført';
$string['completeatleast'] = 'Udfyld mindst {$a}';
$string['coursecoverhelp'] = 'Dette kursus er en del af \'{$a}\'-programmet';
$string['coursecoverhelpmultiprogram'] = 'Dette kursus er en del af nogle programmer.';
$string['coursecoverhelptext'] = '<ul><li>Dette er kun ét kursus i større programmer</li><li>Nye kurser kan være tilgængelige efter at have gennemført dette</li></ul>';
$string['coursedisplayduelimit'] = 'Vis dage tilbage for kursus';
$string['coursedisplayduelimit_desc'] = 'Antal dage, hvorfra brugere vil se en lille påmindelse (X dage tilbage) ud for kursusnavnet. For eksempel, hvis den er indstillet til 14, vil påmindelsen være synlig i løbet af de 14 dage, før kurset når sin afslutningsdato. Ved mange forskellige konklusionsdatoer vil systemet vurdere, hvilken der er den næstnærmeste. Indstil til 0 for at deaktivere denne funktionalitet.';
$string['coursefiles'] = 'Kursusfiler';
$string['courseimage_help'] = 'Kursusbilledet';
$string['coursenotavailable'] = 'Kursus ikke tilgængeligt';
$string['courses'] = 'Kurser';
$string['coursesperpage_frontpage'] = 'Antal kurser per side (websiteforside)';
$string['coursesperpage_frontpage_desc'] = 'Antal kurser, der skal vises på hjemmesidens forside, når "Liste over kurser" er inkluderet i indstillingen for hjemmesideelementer.';
$string['coursesperpage_main'] = 'Antal kurser per side (forsiden af kataloget)';
$string['coursesperpage_main_desc'] = 'Antal kurser, der skal vises på hovedkatalogsiden, før en kategori er valgt eller et søgekriterium er angivet, og før eventuelle filtre anvendes.';
$string['coursesperpage_search'] = 'Antal kurser per side (søgeresultater)';
$string['coursesperpage_search_desc'] = 'Antal kurser, der skal vises i søgeresultaterne for kurser eller når en kategori er valgt.';
$string['dates'] = 'Datoer';
$string['daysleft'] = '{$a} dage tilbage';
$string['defaultsortorder'] = 'Standard sorteringsrækkefølge';
$string['display'] = 'Vis';
$string['displaycourseinfomodal'] = 'Vis kursusinfomodal';
$string['displayfields_desc'] = 'Vælg venligst alle felter, der skal vises som filtre, og arranger dem i passende rækkefølge. Ikke alle typer af brugerdefinerede felter kan bruges i filtre.<br>Ændringer i tabellen ovenfor gemmes automatisk.';
$string['displayfields_list'] = 'Felter, der skal vises i \'liste\' (detaljeret) visningen i læringskataloget';
$string['displayfields_tiles'] = 'Felter, der skal vises i \'brikker\' (kompakt) visningen i læringskataloget';
$string['displayforeverybody'] = 'Vis for alle';
$string['displayfornotadmin'] = 'Vis kun for ikke-administratorbrugere';
$string['displayforstudentsandguests'] = 'Vis kun under gæsteadgang og for studerende';
$string['displaynever'] = 'Vis aldrig';
$string['displayprogramcoverpage'] = 'Vis programcoverside';
$string['displaysummaryasis'] = 'Vis uden ændringer';
$string['displaysummarynohtml'] = 'Vis uden html';
$string['displaysummarynone'] = 'Vis ikke';
$string['dontshowagain'] = 'Vis ikke denne besked igen';
$string['duedate'] = 'Sorter efter forfaldsdato';
$string['duedateinfo'] = 'Forfalder om 1 dag';
$string['duedateinfodays'] = 'Forfalder om {$a} dage';
$string['duedatex'] = '<strong>Forfaldsdato:</strong> {$a}';
$string['enddatex'] = '<strong>Slutdato:</strong> {$a}';
$string['errornopermissionviewcoursecover'] = 'Ingen adgang til at se kursuscoverside';
$string['errornopermissionviewprogram'] = 'Ingen adgang til at se program';
$string['filterfields'] = 'Felter som vises som filtre i læringskataloget';
$string['hiddenfromlearners'] = 'Skjult for elever';
$string['htmltagsall'] = 'Tillad alle HTML-tags';
$string['htmltagsnone'] = 'Fjern alle HTML-tags';
$string['htmltagssafe'] = 'Kun sikre HTML-tags';
$string['incomplete'] = 'Ikke gennemført';
$string['information'] = 'Information';
$string['iunderstand'] = 'Jeg forstår';
$string['lastaccess'] = 'Sorter efter senest sete';
$string['learningcataloguesettings'] = 'Læringskatalogindstillinger';
$string['moreinfo'] = 'Mere information';
$string['mycourses'] = 'Mine kurser';
$string['name'] = 'Sorter efter navn';
$string['notavailableunless'] = 'Ikke tilgængelig, medmindre \'<strong>{$a}</strong>\' er tilgængelig';
$string['notavailableuntil'] = 'Ikke tilgængelig før \'{$a}\' er fuldført';
$string['notnow'] = 'Ikke nu';
$string['notset'] = 'Ikke fastsat';
$string['overdue'] = 'Forfald';
$string['pluginname'] = 'Læringskatalog';
$string['privacy:metadata:preference:tool_catalogue_collapse_recently_accessed_courses'] = 'Om sektionen "For nylig åbnede kurser" skal skjules';
$string['privacy:metadata:preference:tool_catalogue_hide_program_cover_help'] = 'Om programmets forsidehjælp skal vises';
$string['privacy:metadata:preference:tool_catalogue_my_courses_filter'] = 'Om programmerne/kurserne skal filtreres efter alle/kurser/programmer/fuldførte/ufuldstændige
tool_catalogue/privacy:metadata:preference:tool_catalogue_my_courses_filter';
$string['privacy:metadata:preference:tool_catalogue_my_courses_sort'] = 'Om programmerne/kurserne skal sorteres efter navn/terminsdato/sidste adgang';
$string['privacy:metadata:showprogramcoverhelp'] = 'Om programmets forsidehjælp skal vises';
$string['privacy:request:preference:set'] = 'Værdien af indstillingen \'{$a->name}\' var \'{$a->value}\'';
$string['proceedtocourse'] = 'Fortsæt til kursusindhold';
$string['proceedtoprogram'] = 'Fortsæt til programindhold';
$string['program'] = 'Program';
$string['programdisplayduelimit'] = 'Vis dage indtil programmet forfalder';
$string['programdisplayduelimit_desc'] = 'Antal dage, hvorfra brugere vil se en lille påmindelse (Forfalder om X dage) ud for programnavnet. For eksempel, hvis den er indstillet til 14, vil påmindelsen være synlig i løbet af de 14 dage, før programmet når sin forfaldsdato. Indstil til 0 for at deaktivere denne funktionalitet.';
$string['programempty'] = 'Der er ingen kurser i dette program';
$string['programhelptext'] = '<ul><li>Programmer kan indeholde forskellige kurser</li><li>Fuldfør kurserne for at gennemføre programmet</li></ul>';
$string['programhelptitle'] = 'Hvad er et program?';
$string['programimage_help'] = 'Programbilledet';
$string['programlink'] = 'Se "{$a}" detaljer';
$string['programlinksingle'] = 'Se programdetaljer';
$string['programs'] = 'Programmer';
$string['programstructure'] = 'Program struktur';
$string['progress'] = '{$a} % fuldført';
$string['progresscompleted'] = '{$a->completed} af {$a->total} fuldført';
$string['recentlyaccessedcourses'] = 'For nyligt besøgte kurser';
$string['safehtmltags'] = 'Sikre HTML-tags i beskrivelser og tekstfelter';
$string['safehtmltags_desc'] = 'Liste over HTML-tags, der skal bevares, når man viser kursusbeskrivelser eller brugerdefinerede kursusfelter i læringskataloget. Alle andre tags vil blive fjernet for at sikre, at kursusresuméer ikke ødelægger layoutet af kataloget.<br>Bemærk, at for kursusbeskrivelser fungerer HTML-tags måske ikke godt sammen med indstillingen \'Truncate\'.';
$string['searchplaceholder'] = 'Søg efter kurser eller programmer';
$string['selectenrolmentmethod'] = 'Vælg en tilmeldingsmetode';
$string['showcataloguecoursecategory'] = 'Vis kursuskategori i kursuskort';
$string['showcataloguecoursecategory_desc'] = 'Kursuskategorien vil være synlig på hvert kursuskort, der findes i \'Dashboard\', \'Mine kurser\' og nogle blokke.';
$string['showcoursedates'] = 'Vis kursusdatoer i kursusmodal';
$string['showcoursedates_desc'] = 'Kursusdatoer vil være synlige i kursets modal og i fanen kursusinformation.';
$string['showmore'] = 'Vis {$a} mere...';
$string['startdatex'] = '<strong>Startdato:</strong> {$a}';
$string['todo'] = 'To-do:';
$string['trainers'] = 'Trænere';
$string['truncatesummary'] = 'Afkort kursusbeskrivelsen';
$string['truncatesummary_desc'] = 'Maksimalt antal tegn, der skal vises i kursusbeskrivelsen, når det vises. Indstil til 0 for ikke at afkorte.<br>Denne indstilling styrer teksten, der sendes fra serveren til browseren. Du kan også vælge at afkorte individuelle felter direkte i browseren ved hjælp af brugerdefineret CSS.';
$string['xcourses'] = '{$a} kurser';
