<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_tenant', language 'da_wp', version '4.2'.
 *
 * @package     tool_tenant
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activetenants'] = 'Aktive tenants';
$string['addtenant'] = 'Nye tenants';
$string['adduser'] = 'Ny bruger';
$string['admin'] = 'Administrator';
$string['administrators'] = 'Administratorer';
$string['advanced'] = 'Avanceret';
$string['advancedbrandingwarning'] = 'Eventuelle ændringer, du foretager her, kan påvirke tilgængeligheden af webstedet og brugeroplevelsen.';
$string['allocateusers'] = 'Tildel brugere';
$string['alltenants'] = 'Alle tenants';
$string['alltenantsselected'] = 'Brugere i alle tenants (inklusive fremtidige)';
$string['allusers'] = 'Alle brugere';
$string['alluserslegacy'] = 'Alle bruger (gammel udgave)';
$string['andxmoretenants'] = 'og {$a} mere...';
$string['archive'] = 'Arkiv';
$string['archivedtenants'] = 'Arkiverede tenants';
$string['assigntenantadmins'] = 'Tilføj til lejeradministratorer';
$string['authdisabledavailable'] = 'Deaktiveret, tilgængelig';
$string['autheditstatus'] = 'Rediger status';
$string['authenabledoptional'] = 'Aktiveret, valgfri';
$string['authmethod'] = 'Autentificeringsmetode';
$string['authnewstatusfor'] = 'Ny status for {$a}';
$string['authpluginsettings'] = '{$a}. Indstillinger';
$string['authtypeofloginwarning'] = 'Nogle tenants bruger specifikke godkendelsesmetoder. For at tilbyde en ensartet oplevelse for mobilappbrugere, anbefales det at ændre indstillingen \'typeoflogin\' fra \'Via appen\' til en anden mulighed på <a href="{$a}">siden for mobilgodkendelse</a>.

tool_tenant/authtypeofloginwarning';
$string['basicinformation'] = 'Grundlæggende oplysninger';
$string['brand'] = 'Primær farve';
$string['brand_help'] = 'Farven på alle links og accentfarven på webstedet';
$string['brandgraytones'] = 'Tilpas gråtonernes nuance med den primære farve';
$string['brandgraytones_help'] = 'Vælg en brandfarve, og et udvalg af komplementære farver vil automatisk blive genereret. Disse farver vil fremhæve forskellige dele af brugergrænsefladen såsom links, knapper osv.';
$string['branding'] = 'Branding';
$string['buttoncolour'] = 'Primær knapfarve';
$string['buttoncolour_help'] = 'Baggrundsfarve på primære knapper';
$string['cachedef_mytenant'] = 'Oplysninger om den nuværende lejer';
$string['cachedef_tenants'] = 'Lejerliste';
$string['cannotallocateusertotenant'] = 'Kan ikke tildele bruger til given lejer';
$string['cannotarchivetenant'] = 'Kan ikke arkivere standardlejeren.';
$string['category'] = 'Kursuskategori';
$string['category_help'] = '\'Lejeradministrator i kursuskategori\' i denne kursuskategori, de vil være i stand til at oprette kurser, tildele roller osv. Alle lejerbrugere vil automatisk blive tildelt rollen \'Lejerbruger\' i denne kategori.<br <br>Kun kategorier på øverste niveau kan vælges som lejerkategorier.<br> Hvis \'Ny kategori\' er valgt, oprettes en kategori med samme navn som lejernavnet.';
$string['categorynameexist'] = 'Kategori med navnet \'{$a}\' findes allerede på øverste niveau. Vælg venligst denne kategori eller vælg et andet navn';
$string['categorynameexistws'] = 'Kategori med navnet \'{$a}\' findes allerede på øverste niveau. Skift venligst lejernavn eller opret det uden kategori';
$string['categorynotfound'] = 'Kategori ikke fundet eller er ikke på øverste niveau';
$string['categorytaken'] = 'Denne kategori er tildelt en anden lejer.';
$string['changesite'] = 'Skift websted';
$string['chooseexistingcategory'] = 'Vælg en eksisterende kategori';
$string['colours'] = 'Farver';
$string['conditionuserallocateddescription'] = 'Brugere allokeret til lejer \'{$a}\'';
$string['conditionusernotallocateddescription'] = 'Brugere, der ikke er tildelt lejer \'{$a}\'';
$string['configoverride'] = 'Tilsidesæt';
$string['configureoauth2link'] = 'Konfigurer OAuth 2-tjenester';
$string['configusedefault'] = 'Brug standard';
$string['confirmallocateusers'] = 'Er du sikker på, at du vil allokere de valgte brugere til den valgte lejer?';
$string['confirmarchivetenant'] = 'Er du sikker på, at du vil arkivere tenant\'en \'{$a}\'? Alle brugere, der er tildelt denne tenant, vil blive flyttet til default tenanten.';
$string['confirmarchivetenantwarning'] = 'Lejeradministratorerne vil blive almindelige brugere, og lejeradministratorrollen vil ikke blive genoprettet, hvis lejeren bliver genoprettet.';
$string['confirmassigntenantadmins'] = 'Er du sikker på, at du vil tilføje de valgte brugere til listen over lejeradministratorer?';
$string['confirmdeletetenant'] = 'Er du sikker på, at du vil slette tenant\'en \'{$a}\'? Denne handling kan ikke fortrydes.';
$string['confirmdeleteuser'] = 'Er du sikker på, at du vil slette denne bruger? Denne handling kan ikke fortrydes.';
$string['confirmdeleteusers'] = 'Er du sikker på, at du vil slette de valgte brugere? Denne handling kan ikke fortrydes.';
$string['confirmresendemailuser'] = 'Er du sikker på, at du vil sende en bekræftelses-e-mail til denne bruger igen?';
$string['confirmresendemailusers'] = 'Er du sikker på, at du vil sende bekræftelses-e-mail til valgte brugere igen? Denne handling kan ikke fortrydes.';
$string['confirmrestoretenant'] = 'Er du sikker på, at du vil gendanne tenant\'en \'{$a}\'?';
$string['confirmsuspenduser'] = 'Er du sikker på, at du vil suspendere denne bruger?';
$string['confirmsuspendusers'] = 'Er du sikker på, at du vil suspendere de valgte brugere?';
$string['confirmunassigntenantadmins'] = 'Er du sikker på, at du vil fjerne de valgte brugere fra listen over lejeradministratorer?';
$string['confirmunsuspenduser'] = 'Er du sikker på, at du vil ophæve suspenderingen af denne bruger?';
$string['confirmunsuspendusers'] = 'Er du sikker på, at du vil ophæve suspenderingen af de valgte brugere?';
$string['confirmuser'] = 'Bekræft bruger';
$string['confirmusers'] = 'Bekræft brugere';
$string['createnewcategory'] = 'Opret en ny kategori';
$string['customcss'] = 'Brugerdefineret SCSS';
$string['defaultdashboardconfiguration'] = 'Standard dashboard-konfiguration';
$string['defaultname'] = 'Standard lejer';
$string['defaultsitedashboardpage'] = 'Standard dashboardside for websted';
$string['defaulttenantmobileconfig'] = 'Dette er default tenant\'en, derfor vil dens konfiguration altid blive brugt af mobilappen.';
$string['deleteuser'] = 'Slet bruger';
$string['deleteusers'] = 'Slet brugere';
$string['editdashboard'] = 'Rediger dashboard';
$string['editdashboarddescription'] = 'Rediger betjeningspanelet kun for denne lejer.';
$string['editdetailsinsharedspace'] = 'Rediger i Shared Space';
$string['editingdashboard'] = 'Du redigerer betjeningspanelet for \'{$a}\'';
$string['editingsitedashboard'] = 'Du er ved at redigere siden med standardwebstedets dashboard';
$string['edittenantname'] = 'Rediger navn';
$string['edituser'] = 'Rediger brugerkonto';
$string['edituserwithname'] = 'Rediger bruger \'{$a}\'';
$string['emailsconfirmationresend'] = 'Send bekræftelsesmails igen';
$string['enablesharedspace'] = 'Aktiver Shared Space';
$string['enrolinseparategroups'] = 'Dette kursus kan deles med andre lejere, men brugere fra forskellige lejere vil blive tildelt separate grupper';
$string['enrolwithoutgroups'] = 'Brugere fra andre lejere kan være tilmeldt dette kursus og være i stand til at se hinanden, fordi dette kursus ikke er i separat gruppetilstand';
$string['errorcannotallocate'] = 'Kan ikke tildeles til lejer';
$string['errorinvalidtenant'] = 'Ugyldig lejer \'{$a}\'';
$string['errornewcategorytenant'] = 'Parametrene \'autocreatecategory\' og \'categoryid\' kan ikke bruges sammen';
$string['errornopermissionaddcondition'] = 'Beklager, men du har i øjeblikket ikke tilladelse til at se lejerlisten';
$string['errornopermissionallocateusers'] = 'Du har ikke tilladelse til at tildele brugere til denne lejer';
$string['errortenantarchived'] = 'Denne lejer er blevet arkiveret';
$string['errortenantnotfound'] = 'Denne lejer findes ikke';
$string['errorurlnotavailable'] = 'Mindst én login-URL skal være tilgængelig.';
$string['eventtenantcreated'] = 'Lejer oprettet';
$string['eventtenantdeleted'] = 'Lejer slettet';
$string['eventtenantupdated'] = 'Lejer opdateret';
$string['eventtenantusercreated'] = 'Bruger tildelt en lejer';
$string['eventtenantuserupdated'] = 'Brugertildeling til en lejer blev ændret';
$string['favicon'] = 'Favicon';
$string['footertext'] = 'Text I sidefod';
$string['forceforalltenants'] = 'Force for alle tenants';
$string['gotosharedspace'] = 'Gå til Shared space';
$string['headerlogo'] = 'Overskriftslogo';
$string['headerlogo_help'] = 'En kompakt version af logoet, såsom et emblem, skjold eller ikon, der bruges i den øverste navbar.';
$string['idnumber'] = 'ID-nummer';
$string['idnumber_help'] = 'En lejers ID-nummer bruges kun ved matchning mod eksterne systemer eller i Upload brugerværktøj og vises ikke nogen steder på siden. Hvis lejer har et officielt kodenavn, kan det indtastes, ellers kan feltet stå tomt.';
$string['images'] = 'Billeder';
$string['invalidcolour'] = 'Denne farvekode er ikke i det rigtige format. Brug venligst #000 eller #000000 formatet.';
$string['ismultitenant'] = 'Multilejer';
$string['issuernologin'] = 'Denne udsteder kan ikke bruges til at logge ind';
$string['linkalltenants'] = 'Linkt til alle tenants...';
$string['linkalltenantscheckbox'] = 'Nulstil også dashboardet for alle brugere i de berørte lejere';
$string['linkalltenantsdescription'] = 'Denne handling nulstiller alle lejere, der ikke er linket til siden med standardwebstedets dashboard, og vil holde dem knyttet til denne side fra nu af.';
$string['linkalltenantsmessage'] = 'Alle tenants blev linket.';
$string['linkdashboard'] = 'Fjern personligt dashboard, brug webstedets standard dashboard...';
$string['linkdashboarddescription'] = 'I øjeblikket er dette lejer-dashboard ikke synkroniseret med indholdet, der er defineret i \'Standard-side-dashboard-side\'. Klik på denne knap for at synkronisere den tilbage. Hvis du gør det, vil enhver ændring, der er foretaget i \'Standardside for webstedskontrolpanel\', påvirke dette lejerbetjeningspanel.<br>Denne handling kan fortrydes i fremtiden.';
$string['linkdashboarddescriptionforadmin'] = 'I øjeblikket er dette dashboard ikke synkroniseret med indholdet, der er defineret i \'Standard dashboard-side for websted\'. Klik på denne knap for at synkronisere den tilbage. Hvis du gør det, vil enhver ændring, der er foretaget på \'Standardside for webstedskontrolpanel\', påvirke dette betjeningspanel.<br>Denne handling kan fortrydes i fremtiden.';
$string['linkdashboarddialog'] = 'Ved at fortsætte, vil det personlige dashboard blive fjernet og linket til indholdet, der er defineret i \'Standard dashboard-side for websted\'. Der vil ikke være ændringer til de eksisterende brugeres dashboards. De kan dog nulstilles manuelt senere.<br><br>Dashboards for de nye brugere vil blive oprettet fra siden \'Standard dashboard på webstedet\', som kontrolleres af den globale administrator.<br><br>Denne handling kan fortrydes i fremtid.';
$string['linkdashboarddialogforadmin'] = 'Hvis du fortsætter, vil dette lejer-dashboard blive linket tilbage til indholdet, der er defineret i \'Standard-side-dashboard-side\'. Fra nu af vil enhver ændring, der foretages i \'Standard-side-dashboard-side\', påvirke dette lejer-dashboard. <br><br>Der vil ikke være nogen ændringer til de eksisterende brugeres dashboards. De kan dog nulstilles manuelt senere.<br><br>Dashboards for de nye brugere i denne lejer vil blive oprettet fra siden \'Standard dashboard for websted\'.<br><br>Denne handling kan fortrydes i fremtiden.';
$string['linkdashboardmessage'] = 'The dashboard was successfully linked';
$string['linkeddashboard'] = 'Linket til \'Default site dashboard side\'.';
$string['loginbackground'] = 'Login baggrundsbillede';
$string['loginlogo'] = 'Loginlogo';
$string['loginlogo_help'] = 'Et komplet logo, der skal bruges som dekoration på login-siden.';
$string['loginurl'] = 'Login URL';
$string['loginurl_help'] = 'Udvalgte URL\'er vil blive vist til lejeradministratorer, og de kan videregive dem til deres brugere for at få lejertema anvendt helt fra begyndelsen. Hvis \'ID-nummer\' ikke er angivet, vil idnummer-linket ikke være tilgængeligt, selvom det er valgt. Bemærk, at lejer-id\'et ikke er tilgængeligt under oprettelse af lejer.';
$string['lookingfordifferentsite'] = 'Leder du efter et andet websted?';
$string['management'] = 'Ledelse';
$string['managetenants'] = 'Administrere tenants';
$string['migrationcoursecategories'] = 'Kursuskategorier, med årgange og kursusstruktur';
$string['migrationcreate'] = 'Opret nye tenants';
$string['migrationdestinationsummary'] = 'Destination: {$a}';
$string['migrationexporterdescription'] = 'Tenants sammen med alle enheder indeholdt i dem';
$string['migrationlogerror'] = 'Kunne ikke importere lejer \'{$a}\'';
$string['migrationlogsuccess'] = 'Importeret lejer \'<a href="{$a->url}">{$a->navn}</a>\'';
$string['migrationmappingerror'] = 'Nogle tenants findes ikke';
$string['migrationmappingerrorlog'] = 'Lejer {$a} blev ikke fundet';
$string['migrationmerge'] = 'Flet ind i eksisterende lejer...';
$string['migrationmerge_help'] = 'Flet lejeroplysninger sammen med udvalgte enheder til en eksisterende lejer. Bemærk, at detaljer og udseende (hvis valgt) vil blive overskrevet.';
$string['migrationmergeselecttenant'] = 'Vælg lejer at flette ind i';
$string['migrationmergetoomany'] = 'Kun en enkelt instans kan vælges for at flette ind i en eksisterende lejer';
$string['migrationselectalltenants'] = 'Vælg alle tenants';
$string['migrationselectexcludingarchived'] = 'Vælg alle tenants (undtagen arkiveret)';
$string['migrationselectincludingarchived'] = 'Vælg alle tenants (inklusive arkiveret)';
$string['migrationselectmanually'] = 'Vælg tenants manuelt...';
$string['missingtenant'] = 'Manglende lejer';
$string['modurl:configtenantdata'] = 'Aktivér, hvis du ønsker at inkludere lejer-ID og ID-nummer i listen over tilgængelige værdier i URL\'en';
$string['modurl:tenantdata'] = 'Lederdata';
$string['modurl:tenantdatadesc'] = 'Lejerdata kan tilføjes til URL-aktiviteter';
$string['modurl:tenantid'] = 'Leder id';
$string['modurl:tenantidnumber'] = 'Leder idnummer';
$string['movebetweentenants'] = 'Flyt mellem tenants';
$string['movetenant'] = 'Move tenant \'{$a}\'';
$string['name'] = 'Lejers navn';
$string['namewithempty'] = 'Lejers navn (inklusive ingen lejer)';
$string['navbarcolour'] = 'Farve på navigationslinjen';
$string['navbarcolour_help'] = 'Baggrundsfarve på den øverste navigationslinje';
$string['newname'] = 'Ny lejer \'{$a}\'';
$string['newnamefor'] = 'Nyt navn til \'{$a}\'';
$string['nocategory'] = 'Ingen kategori';
$string['nomanualassignment'] = 'Denne rolle kan ikke tildeles manuelt i nogen sammenhæng';
$string['notavailablefortenants'] = 'Ikke tilgængelig i nogen lejer';
$string['notnow'] = 'Ikke nu';
$string['notspecified'] = 'Ikke specificeret';
$string['oauth2_alltenants'] = 'Denne service er tilgængelig for alle tenants (inklusive fremtidige)';
$string['oauth2_exceptfollowingtenants'] = 'Denne service er tilgængelig for alle tenants undtagen følgende';
$string['oauth2_onlyfollowingtenants'] = 'Denne service er kun tilgængelig for følgende tenants';
$string['oauth2_tenantavailability_success'] = 'Tjenestelejertilgængelighed opdateret korrekt';
$string['oauth2availableforlogin'] = 'OAuth 2-tjenester tilgængelige for login.';
$string['organisationadmintab'] = 'Organisation';
$string['outcomeallocation'] = 'Tildel brugere til lejer';
$string['outcomeallocationdescription'] = 'Tildel brugere til lejer \'{$a}\'';
$string['pluginname'] = 'Multi lejemål';
$string['privacy:metadata:user'] = 'Tildeling af brugere til tenants';
$string['privacy:metadata:user:component'] = 'Komponent ansvarlig for tildeling';
$string['privacy:metadata:user:id'] = 'ID';
$string['privacy:metadata:user:reason'] = 'Begrundelse for tildeling';
$string['privacy:metadata:user:tenantid'] = 'Lejer';
$string['privacy:metadata:user:timecreated'] = 'Tidspunkt for tildeling';
$string['privacy:metadata:user:timemodified'] = 'Tidspunkt for ændring';
$string['privacy:metadata:user:userid'] = 'Bruger';
$string['privacy:metadata:user:usermodified'] = 'Bruger, der har ændret posten';
$string['profilecategory_alltenants'] = 'Denne kategori er tilgængelig for alle tenants (inklusive fremtidige)';
$string['profilecategory_exceptfollowingtenants'] = 'Denne kategori er tilgængelig for alle tenants undtagen følgende';
$string['profilecategory_onlyfollowingtenants'] = 'Denne kategori er kun tilgængelig for følgende tenants';
$string['reg_wptenants'] = 'Antal tenants ({$a})';
$string['resendemailsentfail'] = '{$a} bruger(e) blev ikke fundet eller kunne ikke sendes bekræftelses-e-mails';
$string['resendemailsentsuccess'] = 'Bekræftelsesmails sendt til {$a} bruger(e)';
$string['resendemailuser'] = 'Send e-mail igen til brugeren';
$string['resetappearance'] = 'Nulstil udseende';
$string['resetdashboard'] = 'Nulstil dashboard for alle brugere...';
$string['resetdashboarddescription'] = 'Nulstil kun dashboardet for alle brugere i denne lejer.';
$string['resetdashboarddialog'] = 'Ved at fortsætte nulstilles betjeningspanelet for alle brugere.<br><br>Denne handling kan ikke fortrydes.';
$string['resetdashboarddialogforadmin'] = 'Ved at fortsætte nulstilles betjeningspanelet for alle brugere i denne lejer.<br><br>Denne handling kan ikke fortrydes.';
$string['resetdashboardmessage'] = 'Dashboardet blev nulstillet for alle brugere.';
$string['resetlinkeddashboard'] = 'Nulstil dashboard for alle brugere i linkede tenants...';
$string['resetlinkeddashboarddialog'] = 'Ved at fortsætte nulstilles betjeningspanelet for alle brugere i linkede lejere.<br><br>Denne handling kan ikke fortrydes';
$string['resetlinkeddashboardmessage'] = 'Alle brugeres dashboards blev nulstillet.';
$string['resettenantappearance'] = 'Nulstil tenant udseende';
$string['resettenantappearancecolours'] = 'Nulstil alle brugerdefinerede farver';
$string['resettenantappearancecss'] = 'Slet tilpasset SCSS';
$string['resettenantappearancedesc'] = 'Ved at klikke på denne knap vil du være i stand til at vælge hvilke elementer (billeder, farver osv.) der skal gendannes til tilgængelighedsstandarderne.';
$string['resettenantappearancefooter'] = 'Slet sidefodsteksten';
$string['resettenantappearanceformend'] = 'Denne handling kan ikke fortrydes';
$string['resettenantappearanceformintro'] = 'Nulstil denne lejerkonfiguration til dens standardtilgængelige konfiguration. <br> Denne handling vil:';
$string['resettenantappearanceimages'] = 'Slet alle uploadede billeder (logoer, baggrund)';
$string['saml2_alltenants'] = 'Denne IdP er tilgængelig for alle tenants (inklusive fremtidige)';
$string['saml2_exceptfollowingtenants'] = 'Denne IdP er tilgængelig for alle tenants undtagen følgende';
$string['saml2_onlyfollowingtenants'] = 'Denne IdP er kun tilgængelig for følgende lejere';
$string['saml2_tenantavailability_success'] = 'IdP-lejertilgængelighed blev opdateret';
$string['saml2availableforlogin'] = 'SAML2-identitetsudbydere tilgængelige for login.';
$string['seealltenants'] = 'Se alle';
$string['selecttenant'] = 'Vælg lejer';
$string['selecttenantoutcome'] = 'Vælg lejer';
$string['selecttenants'] = 'Vælg tenants';
$string['selectuser'] = 'Vælg bruger \'{$a}\'';
$string['sharedspace'] = 'Shared space';
$string['sharedspaceconfirmationtext'] = 'Shared space er et sted, hvor du kan dele enheder og indhold mellem alle lejere. Alt, hvad du opretter i dette rum, bliver øjeblikkeligt tilgængeligt for brugere i alle lejere, hvis de har de korrekte tilladelser. <br/> Når først Shared space er aktiveret, kan det ikke deaktiveres. <br/> Vil du aktivere Shared Space?';
$string['sharedspaceenabledmessage'] = 'Delt rum blev aktiveret. Brug lejerkontakten i navigationslinjen for at få adgang til den.';
$string['showintenantselector'] = 'Vis denne lejer i login-vælgeren';
$string['showintenantselector_help'] = 'Ved at aktivere denne mulighed vil denne lejer blive opført på loginsiden for hver lejer som en alternativ loginside.';
$string['showtenantselector'] = 'Vis lejervælger på login-siden';
$string['showtenantselector_help'] = 'Ved at aktivere denne mulighed, vil brugere være i stand til at skifte mellem forskellige lejere på login-siden. Hver lejer kan individuelt indstille sin synlighed på denne liste.';
$string['sitename'] = 'Side navn';
$string['sitename_help'] = 'Tillader tilsidesættelse af standardnavnet på webstedet for brugere fra denne lejer';
$string['siteshortname'] = 'Kort navn på webstedet';
$string['siteshortname_help'] = 'Tillader tilsidesættelse af det korte standardnavn på webstedet for brugere fra denne lejer. <br> Webstedets korte navn vil blive vist i overskriften, hvis feltet \'Header-logo\' (i lejerbranding-konfigurationen) efterlades tomt.';
$string['siteshortnamedesc'] = 'Webstedets korte navn vil blive vist i overskriften, hvis feltet \'Header-logo\' (i lejerbranding-konfigurationen) efterlades tomt.';
$string['siteuserlimit'] = 'Webstedets brugergrænse';
$string['siteuserlimit_desc'] = 'Maksimalt antal tilladte brugerkonti på webstedet';
$string['siteuserlimitenabled'] = 'Aktiver grænse for webstedsbruger';
$string['status'] = 'Status';
$string['supportavailability'] = 'Supportmuligheder';
$string['supportavailabilitydescription'] = 'Supportmulighder er som standard konfigureret på webstedsniveau. Ved at vælge \'Tilsidesæt\' kan en ny tilgængelighed angives.';
$string['supportemail'] = 'Supportmail';
$string['supportemaildescription'] = 'Support-e-mailen er som standard konfigureret på webstedsniveau. Ved at vælge \'Overskriv\' kan en ny e-mail angives.';
$string['supportname'] = 'Supportnavn';
$string['supportnamedescription'] = 'Support-navnet er som standard konfigureret på webstedsniveau. Ved at vælge \'Tilsidesæt\' kan et nyt navn angives.';
$string['supportpage'] = 'Link til "Kontakt support"';
$string['supportpagedescription'] = 'Linket til support er som standard konfigureret på webstedsniveau. Ved at vælge \'Tilsidesæt\' kan et nyt link angives.';
$string['suspenduser'] = 'Suspender bruger';
$string['suspendusers'] = 'Suspender brugere';
$string['switchedto'] = 'Du har skiftet til \'{$a}\'';
$string['switchtenant'] = 'Skift lejer';
$string['tenant'] = 'Lejer';
$string['tenant:allocate'] = 'Tildel brugere til alle tenants';
$string['tenant:authconfig'] = 'Rediger lejergodkendelsesindstillinger';
$string['tenant:browseusers'] = 'Gennemse brugere i den aktuelle lejer';
$string['tenant:manage'] = 'Administrer tilføjelse og redigering af tenants';
$string['tenant:managedashboard'] = 'Administrer dashboardindstillinger for den aktuelle lejer';
$string['tenant:managetheme'] = 'Administrer temaindstillinger for den aktuelle lejer';
$string['tenant:managethemeadvanced'] = 'Administrer avancerede temaindstillinger for den aktuelle lejer';
$string['tenant:manageusers'] = 'Tilføj og rediger brugere for den aktuelle lejer';
$string['tenant:mobileconfig'] = 'Rediger lejers mobilindstillinger';
$string['tenantadmin'] = 'Lejer administrator';
$string['tenantadminalreadyassigned'] = '{$a} bruger(e) sprang over, da de allerede er lejeradministratorer';
$string['tenantadminalreadyunassigned'] = '{$a} bruger(e) sprang over, da de ikke er lejeradministratorer';
$string['tenantadmincapabilitieslimit'] = 'Funktioner, der ikke er kompatible med Multi-tenancy, er ikke angivet her. <a href="{$a}">Flere oplysninger</a>';
$string['tenantadmindescription'] = 'Arbejdspladsens lejeradministratorrolle. Tildeles automatisk til lejeradministratorerne i systemkonteksten.';
$string['tenantadministration'] = 'Lejeradministration';
$string['tenantadministrator'] = 'Denne bruger er lejeradministrator';
$string['tenantadmins'] = 'Lejeradministratorer';
$string['tenantavailability'] = 'Rediger lejers tilgængelighed';
$string['tenantavailabilityfor'] = 'Lejer tilgængelighed for \'{$a}\'';
$string['tenantcategorycapabilitieslimit'] = 'Kun kapaciteter, der kan indstilles i kursuskategorikonteksten, er angivet her';
$string['tenantdetails'] = 'Detaljer';
$string['tenantlimit'] = 'Lejergrænse';
$string['tenantlimit_desc'] = 'Maksimalt antal lejere tilladt i systemet, både aktive og arkiverede lejere tælles med.';
$string['tenantlimitenabled'] = 'Aktiver lejergrænse';
$string['tenantlimitenabled_desc'] = 'Hvis dette er aktiveret, er det muligt at begrænse antallet af lejere på denne side.';
$string['tenantlimitreached'] = 'Lejergrænsen er nået';
$string['tenantlimitreached1'] = 'Multi-tenancy-funktionen er ikke aktiveret på dette websted';
$string['tenantlimitreachedmult'] = 'Du kan kun oprette {$a} lejere på dette websted. Bemærk venligst, at arkiverede lejere også tæller med i denne grænse';
$string['tenantmanager'] = 'Lejeradministrator i kursuskategori';
$string['tenantmanagerdescription'] = 'Den anden arbejdsplads lejer administrator rolle. Tildeles automatisk til lejeradministratorerne i konteksten på deres kursuskategori.';
$string['tenantnotfound'] = 'Lejer ikke fundet';
$string['tenants'] = 'Tenants';
$string['tenantselectorlogo'] = 'Lejer vælger logo';
$string['tenantselectorlogo_help'] = 'Dette logo hjælper med at identificere denne lejer i login-lejervælgeren (hvis lejervælgerfunktionen er aktiveret). Hvis ikke angivet, vil login-logoet blive brugt.';
$string['tenantsexceptselected'] = 'Brugere i alle lejere undtagen følgende';
$string['tenantsexceptselecteddesc'] = 'Brugere i alle lejere undtagen følgende: {$a}';
$string['tenantsselected'] = 'Brugere i følgende lejere';
$string['tenantsselecteddesc'] = 'Brugere i følgende lejere: {$a}';
$string['tenantuser'] = 'Lejer bruger';
$string['tenantuserdescription'] = 'Arbejdspladsens lejers brugerrolle. Tildeles automatisk til alle lejerbrugere i konteksten på deres kursuskategori.';
$string['tenantuserlimit'] = 'Lejer brugergrænse';
$string['tenantuserlimit_desc'] = 'Maksimalt antal tilladte brugerkonti pr. lejer.';
$string['tenantuserlimitenabled'] = 'Aktiver brugergrænse for lejer';
$string['tenantusers'] = 'Lejerbrugere';
$string['themesettingssaved'] = 'Temaindstillinger blev gemt. Det kan tage flere minutter, før ændringer er synlige på webstedet.';
$string['toomanytenantstoshow'] = 'For mange lejere til at vise';
$string['unassigntenantadmins'] = 'Fjern fra lejeradministratorer';
$string['unlinkdashboard'] = 'Opret personligt dashboard...';
$string['unlinkdashboarddescription'] = 'I øjeblikket er dette lejer-dashboard linket til indholdet, der er defineret i \'Standard-side-dashboard-side\'. Klik på denne knap for at oprette en dashboardside for denne lejer, som kan konfigureres individuelt.<br>Denne handling kan fortrydes i fremtiden.';
$string['unlinkdashboarddescriptionforadmin'] = 'I øjeblikket er dette dashboard linket til indholdet, der er defineret i \'Standard dashboard-side for websted\'. Klik på denne knap for at oprette en uafhængig dashboardside, der kan konfigureres individuelt.<br>Denne handling kan fortrydes i fremtiden.';
$string['unlinkdashboarddialog'] = 'Hvis du fortsætter, vil dette dashboard ikke længere være linket til det indhold, der er defineret i \'Standardside dashboard-side\'. I stedet bliver det en uafhængig dashboard-side, der kan konfigureres individuelt.<br><br>Individuelle dashboards for eksisterende brugere vil ikke blive ændret.<br><br>Denne handling kan fortrydes i fremtiden';
$string['unlinkdashboarddialogforadmin'] = 'Hvis du fortsætter, vil dette lejer-dashboard ikke længere være linket til indholdet, der er defineret i \'Standard-side-dashboard-side\'. I stedet bliver det en uafhængig dashboard-side, der kan konfigureres individuelt.<br><br>Dashboardet nulstilles ikke med det samme for brugerne i denne lejer. Det kan dog gøres manuelt senere.<br><br>Denne handling kan fortrydes i fremtiden';
$string['unlinkdashboardmessage'] = 'Linket til dashboardet blev fjernet';
$string['unlinkeddashboard'] = 'Ikke-linket';
$string['unsuspenduser'] = 'Ophæv suspendering af bruger';
$string['unsuspendusers'] = 'Ophæv suspendering af brugere';
$string['useralreadyconfirmedinfo'] = '{$a} bruger(e) sprang over som allerede bekræftet';
$string['userconfirmedfail'] = '{$a} bruger(e) blev ikke fundet eller kunne ikke bekræftes';
$string['userconfirmedsuccess'] = '{$a} bruger(e) bekræftet';
$string['userdeletedfail'] = '{$a} bruger(e) blev ikke fundet eller kunne ikke slettes';
$string['userdeletedsuccess'] = '{$a} bruger(e) slettet';
$string['usermanagement'] = 'Brugerstyring';
$string['usermovetotenant'] = '{$a->count} bruger(e) flyttet til lejer: {$a->tenant}';
$string['usernotmovetotenant'] = '{$a->count} bruger(e) kunne ikke flyttes til lejer: {$a->tenant}';
$string['usersallocatedtotenant'] = 'Brugere allokeret til lejer';
$string['usersassignedtenantadminfail'] = 'Kunne ikke tilføje {$a} bruger(e) til listen over lejeradministratorer';
$string['usersassignedtenantadminsuccess'] = 'Føjede {$a} bruger(e) til listen over lejeradministratorer';
$string['userscount'] = 'Brugere';
$string['userslimitreached'] = 'Grænsen for brugerkonti er nået';
$string['usersnotallocatedtotenant'] = 'Brugere ikke allokeret til lejer';
$string['userssuspendedfail'] = '{$a} bruger(e) blev ikke fundet eller kunne ikke suspenderes';
$string['userssuspendedsuccess'] = '{$a} bruger(e) suspenderet';
$string['usersunassignedtenantadminfail'] = 'Kunne ikke fjerne {$a} bruger(e) fra listen over lejeradministratorer';
$string['usersunassignedtenantadminsuccess'] = 'Fjernede {$a} bruger(e) fra listen over lejeradministratorer';
$string['usersunsuspendedfail'] = '{$a} bruger(e) blev ikke fundet eller kunne ikke ophæves';
$string['usersunsuspendedsuccess'] = '{$a} bruger(e) er suspenderet';
$string['usersuspendedsuccess'] = 'Brugeren blev suspenderet';
$string['usertenant'] = 'Bruger lejer';
$string['userunsuspendedsuccess'] = 'Suspenderingen af brugeren blev annulleret';
